Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   F-14 Branched report: 20100927 changes (http://www.linux-archive.org/fedora-development/432319-f-14-branched-report-20100927-changes.html)

Branched Report 09-27-2010 03:16 PM

F-14 Branched report: 20100927 changes
 
Compose started at Mon Sep 27 13:15:27 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libedata-book-1.2.so.2()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libcamel-1.2.so.17()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libgtkhtml-editor.so.0()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libebook-1.2.so.9()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libcamel-provider-1.2.so.17()(64bit)
evolution-sharp-0.21.1-9.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
frysk-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
frysk-devel-0.4-26.fc14.i386 requires libgcj.so.10
frysk-devel-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
frysk-gnome-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
gnome-python2-evolution-2.31.1-5.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-gtk-0.4.so.0()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-0.4.so.0()(64bit)
intellij-idea-9.0.1.94.399-11.fc14.x86_64 requires jna-examples
libglade-java-2.12.5-12.fc12.i686 requires libgcj.so.10
libglade-java-2.12.5-12.fc12.x86_64 requires libgcj.so.10()(64bit)
libgnome-java-2.12.4-12.fc12.i686 requires libgcj.so.10
libgnome-java-2.12.4-12.fc12.x86_64 requires libgcj.so.10()(64bit)
libvte-java-0.12.1-15.fc12.i686 requires libgcj.so.10
libvte-java-0.12.1-15.fc12.x86_64 requires libgcj.so.10()(64bit)
matahari-0.0.5-1.fc14.x86_64 requires libqmf.so.1()(64bit)
mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-pecl-imagick-3.0.0-7.fc14.x86_64 requires libMagickWand.so.3()(64bit)
php-pecl-imagick-3.0.0-7.fc14.x86_64 requires libMagickCore.so.3()(64bit)
plee-the-bear-0.4.1-5.fc14.x86_64 requires libboost_thread-mt.so.1.41.0()(64bit)
plee-the-bear-0.4.1-5.fc14.x86_64 requires libboost_filesystem-mt.so.1.41.0()(64bit)
plee-the-bear-0.4.1-5.fc14.x86_64 requires libboost_system-mt.so.1.41.0()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
spacewalk-certs-tools-1.1.1-2.1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
valide-0.6.1-0.22.20103003svn511.fc14.i686 requires libvala.so.0
valide-0.6.1-0.22.20103003svn511.fc14.x86_64 requires libvala.so.0()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)
wfut-1.1.0-8.fc12.x86_64 requires libgcj.so.10()(64bit)



Broken deps for i386
----------------------------------------------------------
antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
evolution-couchdb-0.4.92-1.fc14.i686 requires libcamel-provider-1.2.so.17
evolution-couchdb-0.4.92-1.fc14.i686 requires libebook-1.2.so.9
evolution-couchdb-0.4.92-1.fc14.i686 requires libgtkhtml-editor.so.0
evolution-couchdb-0.4.92-1.fc14.i686 requires libedata-book-1.2.so.2
evolution-couchdb-0.4.92-1.fc14.i686 requires libcamel-1.2.so.17
evolution-sharp-0.21.1-9.fc14.i686 requires libcamel-1.2.so.19
frysk-0.4-26.fc14.i386 requires libgcj.so.10
frysk-devel-0.4-26.fc14.i386 requires libgcj.so.10
frysk-gnome-0.4-26.fc14.i386 requires libgcj.so.10
gnome-python2-evolution-2.31.1-5.fc14.i686 requires libcamel-1.2.so.19
gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-gtk-0.4.so.0
gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-0.4.so.0
intellij-idea-9.0.1.94.399-11.fc14.i686 requires jna-examples
libglade-java-2.12.5-12.fc12.i686 requires libgcj.so.10
libgnome-java-2.12.4-12.fc12.i686 requires libgcj.so.10
libvte-java-0.12.1-15.fc12.i686 requires libgcj.so.10
matahari-0.0.5-1.fc14.i686 requires libqmf.so.1
mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-pecl-imagick-3.0.0-7.fc14.i686 requires libMagickCore.so.3
php-pecl-imagick-3.0.0-7.fc14.i686 requires libMagickWand.so.3
plee-the-bear-0.4.1-5.fc14.i386 requires libboost_filesystem-mt.so.1.41.0
plee-the-bear-0.4.1-5.fc14.i386 requires libboost_system-mt.so.1.41.0
plee-the-bear-0.4.1-5.fc14.i386 requires libboost_thread-mt.so.1.41.0
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
spacewalk-certs-tools-1.1.1-2.1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
valide-0.6.1-0.22.20103003svn511.fc14.i686 requires libvala.so.0
viking-0.9.91-3.fc13.i686 requires libgps.so.18
wfut-1.1.0-8.fc12.i686 requires libgcj.so.10




Updated Packages:

bind-9.7.2-1.fc14
-----------------
* Thu Sep 16 2010 Adam Tkac <atkac redhat com> 32:9.7.2-1
- update to 9.7.2


ecryptfs-utils-83-8.fc14
------------------------
* Thu Sep 23 2010 Michal Hlavinka <mhlavink@redhat.com> - 83-8
- add missing gettext require (#630212)


eruby-1.0.5-14.fc14
-------------------
* Tue Sep 14 2010 Akira TAGOH <tagoh@redhat.com> - 1.0.5-14
- Fix FTBFS (#631180)


etckeeper-0.49-1.fc14
---------------------
* Wed Sep 15 2010 Thomas Moschny <thomas.moschny@gmx.de> - 0.49-1
- Update to 0.49.
- Remove obsolete patch.

* Fri Sep 03 2010 Thomas Moschny <thomas.moschny@gmx.de> - 0.48-1
- Update to 0.48.
- Don't list /etc/etckeeper/*.d directories twice in %files.
- Add patch from upstream that fixes bz 588086.


gcc-4.5.1-4.fc14
----------------
* Fri Sep 24 2010 Jakub Jelinek <jakub@redhat.com> 4.5.1-4
- update from gcc-4_5-branch
- PRs bootstrap/43847, debug/43628, fortran/45081, fortran/45595,
java/44095, libfortran/45532, libstdc++/45398, middle-end/40386,
middle-end/44554, middle-end/44763, middle-end/45312,
middle-end/45567, middle-end/45678, middle-end/45704, other/45443,
rtl-optimization/41085, rtl-optimization/41087,
rtl-optimization/42775, rtl-optimization/44919,
rtl-optimization/45051, rtl-optimization/45593,
rtl-optimization/45728, target/35664, target/36502, target/40959,
target/42313, target/44651, target/45694, target/45726,
tree-optimization/45623, tree-optimization/45709
- fix ICE in dwarf2out_finish (#632847, PR debug/45660)
- fix combiner (#634757, PR rtl-optimization/45695)
- yet another -Wunused-but-set* fix for C++ consts in
templates (PR c++/45588)
- emit slightly more compact .eh_frame


gpxe-1.0.1-1.fc14
-----------------
* Thu Aug 05 2010 Matt Domsch <mdomsch@fedoraproject.org> - 1.0.1-1
- New drivers: Intel e1000, e1000e, igb, EFI snpnet, JMicron jme,
Neterion X3100, vxge, pcnet32.
- Bug fixes and improvements to drivers, wireless, DHCP, iSCSI,
COMBOOT, and EFI.


hal-0.5.14-5.fc14
-----------------
* Sat Sep 11 2010 Lennart Poettering <lpoetter@redhat.com> - 0.5.14-5
- Start HAL by bus activation
- https://bugzilla.redhat.com/show_bug.cgi?id=631620


im-chooser-1.3.2-1.fc14
-----------------------
* Wed Sep 08 2010 Akira TAGOH <tagoh@redhat.com> - 1.3.2-1
- New upstream release.
- Improve UI (#607513)


memcached-1.4.5-3.fc14
----------------------
* Wed Sep 08 2010 Paul Lindner <lindner@inuus.com> - 0:1.4.5-3
- Apply patch from memcached issue #60, solves Bugzilla 631051


mozc-0.13.464.102-0.1.20100910svn.fc14
--------------------------------------
* Fri Sep 10 2010 Akira TAGOH <tagoh@redhat.com> - 0.13.464.102-0.1.20100910svn
- Update to 0.13.464.102.


net-tools-1.60-105.fc14
-----------------------
* Thu Sep 16 2010 Jiri Popelka <jpopelka@redhat.com> - 1.60-105
- fixed memory leak in netstat when run with -c option


pinfo-0.6.10-1.fc14
-------------------
* Tue Sep 21 2010 Miroslav Lichvar <mlichvar@redhat.com> 0.6.10-1
- update to 0.6.10

* Thu Jan 07 2010 Miroslav Lichvar <mlichvar@redhat.com> 0.6.9-12
- fix source URL


pm-utils-1.3.1-1.fc14
---------------------
* Wed Sep 01 2010 Richard Hughes <rhughes@redhat.com> - 1.3.1-1
- New upstream version
- Drop the HAL dependancy.

* Sun Mar 21 2010 Richard Hughes <rhughes@redhat.com> - 1.3.0-1
- New upstream version


rubygem-configuration-1.1.0-1.fc14
----------------------------------
* Tue Sep 14 2010 Michael Stahnke <stahnma@fedoraproject.org> - 1.1.0-1
- New version
- Adding -doc sub package


soprano-2.5.2-1.fc14
--------------------
* Fri Sep 10 2010 Thomas Janssen <thomasj@fedoraproject.org> 2.5.2-1
- update to 2.5.2

* Wed Sep 08 2010 Thomas Janssen <thomasj@fedoraproject.org> -2.5.1-1
- sopranp-2.5.1


system-config-audit-0.4.17-1.fc14
---------------------------------
* Tue Sep 14 2010 Miloslav Trma─Ź <mitr@redhat.com> - 0.4.17-1
- Update to system-config-audit-0.4.17



Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 16
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel


All times are GMT. The time now is 09:37 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.